seamonkey(1)

NAME
seamonkey - an internet application suite (browser, mail, etc.)

SYNOPSIS
seamonkey [OPTIONS] [URL] seamonkey-bin [OPTIONS] [URL]

DESCRIPTION
SeaMonkey is an open-source web browser, designed for standards compliance, performance and portability.

USAGE
seamonkey is a simple shell script that will set up the environment for the actual executable, seamonkey-bin.

OPTIONS
A summary of the options supported by seamonkey is included below.

  GTK options
--gdk-debug=FLAGS Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--gtk-module=MODULE
    Load an additional Gtk module

  X11 options

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--xim-preedit=STYLE

--xim-status=STYLE

--g-fatal-warnings
    Make all warnings fatal

  SeaMonkey options

-height value
    Set height of startup window to value.

-h, -help
    Show summary of options.

-installer
    Start with 4.x migration window.

-width value
    Set width of startup window to value.

-v, -version
    Print seamonkey-bin version.

-CreateProfile profile
    Create profile.

-P profile
    Start with profile.

-ProfileWizard
    Start with profile wizard.

-ProfileManager
    Start with profile manager.

-SelectProfile
    Start with profile selection dialog.

-lang lang-region
    Start with lang-region resources.

-remote command
    Execute command in an already running SeaMonkey process. For more info, see: http://www.mozilla.org/unix/remote.html

-splash
    Enable splash screen.

-addressbook
    Start with the addressbook.

-news
    Start with news.

-jsconsole
    Start with Javascript Console

-edit url
    Start with editor.

-chrome url
    Load the specified chrome.

-mail
    Start with mail.

-compose url
    Start with mail compose.

FILES
/usr/bin/seamonkey - shell script wrapping seamonkey
/seamonkey-bin - seamonkey executable

VERSION
2.24

BUGS
To report a bug, please visit https://bugzilla.mozilla.org/

SEE ALSO
galeon(1)

AUTHORS

The Mozilla Organization
    http://www.mozilla.org/about.html